TAAS - Feature #5

State Master
08/02/2022 04:03 PM - Anil KV

Status: Reopen Bugs Testing Done Start date: 07/30/2022
Priority: Normal Due date: 08/03/2022
Assignee: Abhiram Venu % Done: 90%
Category: Estimated time: 32:00 hours
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): 32.00 Code Reviewed By:  Anand V Gopal
Module: State

Description

Create State Master

History

#1 - 08/02/2022 04:03 PM - Anil KV
- File 1-CsModel.txt added

- File 2-tsModel.txt added

- File 3-CsFile.txt added

- File 4-CsControllerFile.txt added

- File 5-TsFile.txt added

- File 6-HtmliFile.txt added

- File sql.txt added

#2 - 08/03/2022 06:29 PM - Anu Priya

- Status changed from New to Coding Done
- % Done changed from 0 to 60

- Time Taken(HH) set to 32.00

#3 - 08/09/2022 02:58 PM - Anand V Gopal

- Status changed from Coding Done to Testing Done
- % Done changed from 60 to 70

- Module set to State

- Tested By set to Anand V Gopal

- Code Reviewed By set to Anand V Gopal

#4 - 11/02/2022 09:52 AM - Shanto Shaji
- Status changed from Testing Done to Reopen Bugs

- % Done changed from 70 to 50

Bug : Country Not Showing After Updating

#5 - 12/13/2022 02:36 PM - Amal Cyriac
- Tested By changed from Anand V Gopal to Amal Cyriac

ISSUE FOUND *****
1.SET MANDATORY FIELDS RED AND REQUIRED
(COUNTRY)

#6 - 12/20/2022 10:07 AM - Shanto Shaji
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#7 - 01/24/2023 03:10 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUND *****
1.COUNTRY NOT SHOWING AFTER UPDATING

#8 - 05/09/2023 06:28 PM - Anil KV

- Assignee changed from Anu Priya to Anand V Gopal

#9 - 05/12/2023 06:12 PM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#10 - 10/07/2023 05:15 PM - Junaid M

- Assignee changed from Anand V Gopal to Abhiram Venu

#11 - 10/16/2023 09:58 AM - Abhiram Venu
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

#12 - 10/16/2023 10:43 AM - Abhiram Venu
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

Ready To Test

#13 - 10/16/2023 04:46 PM - unnikannan S
TESTING DONE

#14 - 11/12/2024 06:40 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done
- % Done changed from 70 to 90

- Tested By changed from Amal Cyriac to unnikannan S

Files

1-CsModel.txt 1.66 KB 08/02/2022 Anil KV
2-tsModel.txt 1.06 KB 08/02/2022 Anil KV
3-CsFile.txt 12.6 KB 08/02/2022 Anil KV
4-CsControllerFile.txt 23.9 KB 08/02/2022 Anil KV
5-TsFile.txt 13 KB 08/02/2022 Anil KV
6-HtmiFile.txt 1.87 KB 08/02/2022 Anil KV
sql.txt 13.5 KB 08/02/2022 Anil KV

05/04/2025 22


http://www.tcpdf.org

